<?xml version="1.0" encoding="UTF-8"?>

<SliderPresets>
	<Preset name="CBBE" set="CalienteBody BBB">
		<SetSlider name="Breasts" size="small" value="20"/>
		<SetSlider name="Breasts" size="big" value="100"/>
	</Preset>
	<Preset name="CBBE Fixed Breast Big" set="CalienteBody BBB">
		<SetSlider name="Breasts" size="small" value="100"/>
		<SetSlider name="Breasts" size="big" value="100"/>
	</Preset>
	<Preset name="CBBE Fixed Breast Small" set="CalienteBody BBB">
		<SetSlider name="Breasts" size="small" value="20"/>
		<SetSlider name="Breasts" size="big" value="20"/>
	</Preset>
	<Preset name="CBBE Fixed Butt Small" set="CalienteBody BBB">
		<SetSlider name="Butt" size="small" value="0"/>
		<SetSlider name="Butt" size="big" value="0"/>
	</Preset>
	<Preset name="CBBE Fixed Butt Big" set="CalienteBody BBB">
		<SetSlider name="Butt" size="small" value="100"/>
		<SetSlider name="Butt" size="big" value="100"/>
	</Preset>
	<Preset name="CB SmallBottom" set="CalienteBody BBB">
		<SetSlider name="Butt" size="small" value="0"/>
		<SetSlider name="ButtSmall" size="small" value="40"/>
		<SetSlider name="Butt" size="big" value="0"/>
	</Preset>
	<Preset name="CBBE Silly Huge" set="CalienteBody BBB">
		<SetSlider name="Breasts" size="small" value="100"/>
		<SetSlider name="BreastsSH" size="small" value="0"/>
		<SetSlider name="BreastsSH" size="big" value="100"/>
	</Preset>
	<Preset name="CBBE Super Silly Huge" set="CalienteBody BBB">
		<SetSlider name="Breasts" size="small" value="100"/>
		<SetSlider name="BreastsSH" size="small" value="0"/>
		<SetSlider name="BreastsSSH" size="small" value="0"/>
		<SetSlider name="BreastsSH" size="big" value="0"/>
		<SetSlider name="BreastsSSH" size="big" value="100"/>
	</Preset>
</SliderPresets>
